
Grupo 4 A - Feature #4244

Feature # 4243 (Closed): Proyecto v.2

Diseño y armado de la v.2

09/23/2024 08:25 AM - alex munoz

Status: Closed Start date: 09/23/2024

Priority: High Due date: 09/27/2024

Assignee: alex munoz % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Diseño preliminar hecho por medio de una aplicacion,

Armado del proyecto.

History

#1 - 09/23/2024 09:01 AM - alex munoz

- Due date set to 09/27/2024

- Status changed from New to In Progress

- Assignee set to alex munoz

#2 - 09/23/2024 09:02 AM - alex munoz

- Priority changed from Normal to High

#3 - 10/18/2024 08:13 AM - alex munoz

- File IMG_20241018_080820_021.jpg added

- File IMG_20241018_080819_813.jpg added

- Status changed from In Progress to Rejected

- % Done changed from 0 to 80

despues de reconsiderar el objetivo del robot decidimos dejar la version dos con solamente la garra hecha y cambiar de diseño

#4 - 10/21/2024 09:44 AM - alex munoz

- Status changed from Rejected to Closed

Files

IMG_20241018_080820_021.jpg 179 KB 10/18/2024 alex munoz

IMG_20241018_080819_813.jpg 157 KB 10/18/2024 alex munoz
